Subject: Pay Clarification
From: Rona Galangi <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Wed, 10 Nov 2021 04:29:58 -0700 (MST)

Hi, 

I hope you're doing well. Writing you this to clarify some things regarding my pay. 

According to my contract and as what Saurabh's offered me during my interview, the monthly payment is going to be 25,000 in peso but you guys are going to pay me in USD. If so, that should be $500. 

And if I’m working 5 days a week. Working days for the whole month of October is 21 days, right? So if we’re going to calculate my daily rate from that (500/21=23.80) so since I started Oct 11 and worked 18 days. The payable amount should be $428.57 plus the Overtime that I worked for. Cause based on your calculation you divided the monthly payment with 31 days. Which means I should work 31 days to qualify for my monthly payment? I’m only working 5 days a week that should be 21 instead of 31. Please enlighten me 

Thanks, 
-- 
Rona Galangi 
LiveSalesman